// JavaScript Document
'use strict';

window.addEventListener('load', async() => {
  setPreventDefaultLink();
}, false);


function setPreventDefaultLink() {
  document.addEventListener('click', e => {
    if (e.target.matches('a[href="#"]') || e.target.closest('a[href="#"]')) e.preventDefault();
  }, false);
}











